
Foreman - Bug #4296

Editing an organization does not show what users are available

02/07/2014 03:58 PM - Og Maciel

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Even though I have a few users in my instance, editing an organization via the web ui does not show me any user available for

selection (see screenshots). Is it possible that the All Users checkbox is broken/not triggering an event? Firebug does not show any

errors.

History

#1 - 02/11/2014 02:45 PM - Ohad Levy

are you in a Org context or any context?

#2 - 02/11/2014 02:56 PM - Og Maciel

My context switcher doesn't seem to be working so I may be using "any context"

#3 - 04/21/2021 10:48 AM - Leos Stejskal

- Status changed from New to Closed

I'm closing the issue,

it have been here for some time and I wasn't able to reproduce it on the latest version.

If you think that the issue is still relevant feel free to reopen it.
